@charset "euc-jp";
/*--------------------------------------------------------------*/
/* tkgh page*/
/* Version 1.0         */
/* 2011.1.26           */
/*--------------------------------------------------------------*/

/* ------------ for pico ------------ */
.pico_table1 table {
	border-top: solid 1px #999999;
	border-right: solid 1px #999999;
}
.pico_table1 td {
	padding: 5px;
	border-left: solid 1px #999999;
	border-bottom: solid 1px #999999;
}
/*  test  */
table.table_empty {
	margin: 10px;
	padding: 10px;
	border-collapse:collapse;
	border: solid 1px #ea5506;
	background-color:#fff;
	empty-cells:show;
	width:80%;
}
table.table_empty th {
	padding:10px;
	border: solid 1px #f39800;
	background: #fad09e;
	color: #000;
}
table.table_empty td  {
	padding: 10px;
	border: solid 1px #f39800;
	background: #fffaf0;
}
table.table_full {
	margin: 10px;
	padding: 10px;
	border-collapse:collapse;
	border: solid 1px 999;
	background-color:#fff;
	empty-cells:show;
/*	width:98%;*/
	font-size:90%;
}
table.table_full th {
	padding:10px;
	border: solid 1px #999;
	background: #fdebea;
	color: #333;
	text-align:center;
}
table.table_full td  {
	padding: 10px;
	border: solid 1px #999;
	background: #fff;
	color: #333;
}
table.table_full_middle {
	margin: 10px;
	padding: 10px;
	border-collapse:collapse;
	border: solid 1px 999;
	background-color:#fff;
	empty-cells:show;
/*	width:98%;*/
	text-align:center;
	font-size:90%;
}
table.table_full_middle th {
	padding:10px;
	border: solid 1px #999;
	background: #fdebea;
	color: #333;
	font-weight: normal;
}
table.table_full_middle td  {
	padding: 10px;
	border: solid 1px #999;
	background: #fff;
	color: #333;
}

/*-----------------------------*/

.table_staff table {
	margin: 10px;
	padding: 10px;
	border-collapse:collapse;
	border: solid 1px #ea5506;
	background-color:#fff;
	empty-cells:show;
	width:85%;
}
.table_staff th {
	padding:10px;
	border: solid 1px #f39800;
	background: #fad09e;
	color: #000;
}
.table_staff td  {
	padding: 10px;
	border: solid 1px #f39800;
	background: #fffaf0;
}
.table_empty table {
	margin: 10px;
	padding: 10px;
	border-collapse:collapse;
	border: solid 1px #ea5506;
	background-color:#fff;
	empty-cells:show;
	width:80%;
}
.table_empty th {
	padding:10px;
	border: solid 1px #f39800;
	background: #fad09e;
	color: #000;
}
.table_empty td  {
	padding: 10px;
	border: solid 1px #f39800;
	background: #fffaf0;
}
.table_full table {
	margin: 10px;
	padding: 10px;
	border-collapse:collapse;
	border: solid 1px #ea5506;
	background-color:#fff;
	empty-cells:show;
	width:98%;
}
.table_full th {
	padding:10px;
	border-collapse:collapse;
	border: solid 1px #f39800;
	background: #fad09e;
	color: #000;
}
.table_full td  {
	padding: 10px;
	border-collapse:collapse;
	border: solid 1px #f39800;
	background: #fff;
}
.table_staff1 table {
	margin: 10px;
	padding: 5px;
	border-collapse:collapse;
	border: solid 1px #ea5506;
	background-color:#fff;
	empty-cells:show;
}
.table_staff1 th {
	padding:7px;
	border: solid 1px #f39800;
	background: #fad09e;
	color: #000;
	font-weight:normal;
	white-space: nowrap;
}
.table_staff1 td  {
	padding: 7px;
	border: solid 1px #f39800;
	background: #fffaf0;
}
.table_staff2 table {
	margin: 10px;
	padding: 5px;
	border-collapse:collapse;
	border: solid 1px #999;
	background-color:#fff;
	empty-cells:show;
}
.table_staff2 th {
	padding:7px;
	border: solid 1px #999;
	background: #fdebea;
	color: #333;
	font-weight:normal;
	white-space: nowrap;
}
.table_staff2 td  {
	padding: 7px;
	border: solid 1px #999;
	background: #fff;
	text-align:left;
	color: #333;
}
.table_staff2 td.yel {
	background-color:#ffeeaa;
}
.table_staff3 table {
	margin: 10px;
	padding: 5px;
	border-collapse:collapse;
	border: solid 1px #ea5506;
	background-color:#fff;
	empty-cells:show;
}
.table_staff3 th {
	font-size:80%;
	padding:7px;
	border: solid 1px #f39800;
	background: #fad09e;
	color: #000;
	font-weight:normal;
	white-space: nowrap;
}
.table_staff3 td  {
	padding: 7px;
	border: solid 1px #f39800;
	background: #ffffff;
	text-align:center;
}
.table_staff4 td  {
	padding: 5px;
}
.table_staff2 td .yel {
	background-color:#ffff99;
}
div.pico_body ul,ol {
	margin-left: 15px;
	padding-left: 15px;
	list-style-position: outside; 
	line-height:1.6em;
}
div.pico_body dd {
	margin-left: 15px;
	padding-left: 15px;
	list-style-position: outside; 
	line-height:1.6em;
}
div.pico_body dt {
	margin: 7px 0 0 7px;
	padding-left: 7px;
	list-style-position: outside; 
	line-height:1.6em;
}
/*div.pico_body a {
	color:#0000ff;*/
}
div#vcbody {
	margin: 0px 5px;
	padding: 0px;
}
div#vcbody p.midasi {
	margin: 20px 0px 10px 0px;
	padding: 1px 0px 0px 25px;
	text-align:left;
	color: #666;
	font-weight: bold;
	/*border-bottom: 1px dotted #c5104a;*/
	border-bottom: 1px dotted #dc9ba1;
	/*background: #fff9f5;*/
	/*background: url(http://www.tkkangaku.net/themes/tkgh_theme/images/y_06.gif) no-repeat 0px 3px;*/
	background: url(http://www.tkkangaku.net/themes/tkgh_theme/images/arrow.gif) no-repeat 0px 0px;
}
div#vcbody .midasi {
	margin: 20px 0px 10px 0px;
	padding: 0px 0px 0px 20px;
	text-align:left;
	color: #ea5506;
	font-weight: bold;
	border-bottom: 5px solid #fad09e;
	/*background: #fff9f5;*/
	background: url(http://www.tkkangaku.net/themes/tkgh_theme/images/y_06.gif) no-repeat 0px 3px;
}
p.pdficon {
	margin: 20px 0px;
	padding: 0px 3px 3px 20px;
	background: url(http://www.tkkangaku.net/themes/tkgh_theme/images/pdficon.gif)no-repeat;
}
/* ------------ for pico main menu ------------ */
h2.mainmanulist {
	margin: 0px 0px;
	padding: 0px 0px;
	line-height: 0.5em;
	text-align:left;
	color: #000;
	font-weight: normal;
	background: url(http://www.tkkangaku.net/themes/tkgh_theme/images/y_05.gif) no-repeat left center;
}
h2.mainmanulist a {
	margin: 0px 0px;
	padding: 0px 3px 3px 20px;
	text-align:left;
	color: #000;
	font-weight: normal;
}
h2.mainmanulist_oth a{
	margin: 0px 40px;
	padding: 0px 20px;
	line-height: 2.5em;
	text-align:left;
	font-weight: normal;
	background: url(http://www.tkkangaku.net/themes/tkgh_theme/images/y_05.gif) no-repeat left center;
}
p.mainmanulist_patients {
	margin: 5px 0px;
	padding: 0px 20px;
	line-height: 2.5em;
	text-align:left;
	color: #000;
	font-weight: normal;
	background: url(http://www.tkkangaku.net/themes/tkgh_theme/images/y_05.gif) no-repeat left center;
}
p.mainmanulist_patients a {
	margin: 0px 0px;
	padding: 0px 3px 3px 0px;
	line-height: 2.5em;
	text-align:left;
	color: #000;
	font-weight: normal;
}
/* ------------ for pico _independent_singlecontent ------------ */
div.sc_subject {
	height:40px;
	margin: 0px 0px 10px 0px;
	padding: 40px 0px 0px 0px;
	text-align:center;
	color: #ffffff;
	font-size: 130%;
	font-weight: bold;
	background: url(http://www.tkkangaku.net/themes/tkgh_theme/images/popheader.gif) no-repeat;
	background-position: center center;
	border:0px dotted #ccc;
}
div#scbody {
	margin				:0px auto /*-2px*/;
	padding				:0px 20px;
	width: 500px;
	text-align:left;
}
div#scbody p.midasi {
	margin: 20px 0px 10px 0px;
	padding: 0px 0px 0px 20px;
	text-align:left;
	color: #093;
	font-weight: bold;
	border-bottom:2px solid #aacf53;
	background: url(http://www.tkkangaku.net/themes/tkgh_theme/images/y_07.gif) no-repeat 0px 3px;
}
/*div#scbody table {*/
/*	border-top: solid 1px #999999;*/
/*	border-right: solid 1px #999999;*/
/*}*/
/*div#scbody td {*/
/*	padding: 5px;*/
/*	border-left: solid 1px #999999;*/
/*	border-bottom: solid 1px #999999;*/
/*}*/

/* ------------ for pico admin manual ------------ */
.manual ul {
	margin: 0 0 0 50px;
}
.manual li {
	padding: 10px 0;
	list-style: disc;
}
/* ------------ for pico content_form ------------ */
/*ol.pico_list_contents {  margin: 10px; }*/
/*ol.pico_list_contents li { list-style: decimal inside; margin: 10px; }*/

table.pico_form_table { border-collapse:collapse;border: 1px solid #cacaca;margin-bottom:10px;}

.edithead {
	padding: 5px;
	color: inherit;
	border: 1px solid #cacaca;
	background: #F7F7F7;
	width:150px;
	white-space: nowrap;
}
.fck {
	margin: 0px;
	padding: 0px;
	width:100%;
}
.editeven {
	padding: 3px;
	color: inherit;
	border-bottom: 1px solid #CACACA;
	background: #F7F7F7;
	width:450px;
}
.textarea {
	padding: 3px;
	width:98%;
	border: 1px solid #ffa500;
}
p.pico_submit {	padding: 3px;	margin: 5px;}
.formButton {
	border: 1px outset #800000;
	background-color: #EEEEEE;
	color: #000;
	padding: 3px;
	margin: 5px;
}
.formButton2 { /*記事を保存*/
	border: 1px outset #616655;
	background-color: #800000;
	color: #fff;
	font-weight: bold;
	padding: 3px;
	margin: 5px;
}
.pico_content_history_list li { list-style: decimal inside; margin: 5px;font-size: 90%; }
.pico_title { border-top: 1px #aaa dotted; margin-top: 20px; padding-top: 20px;}
.sc_pico_title { border-top: 1px #fff dotted; margin-top: 20px; padding-top: 20px;}

/* ------------ for pico topics & recruitment ------------ */
table.pico_table_list1 {
	border-collapse:collapse;
	border: 2px solid #b0c590;
	margin:10px 20px;
	width:550px;
}
.tl_head {
	padding: 5px;
	border: 1px solid #bca;
	background: #f0f5e0;
	white-space: nowrap;
	font-weight:normal;
	text-align:center;
}
.tl_even1 {
	padding: 5px;
	border: 1px solid #bca;
	background: #fff;
	text-align:center;
}
.tl_even1_edit {
	padding: 3px;
	border: 1px solid #bca;
	background: #F7F7F7;
	width:50px;
	text-align:center;
}
.tl_location {
	font-size:80%;
}
table.pico_table_list2 {
	border-collapse:collapse;
	border: 2px solid #b0c590;
	margin:10px auto;
	width:500px;
}
.tl_head2 {
	padding: 7px;
	border: 1px solid #bca;
	background: #f0f5e0;
	white-space: nowrap;
	font-weight:normal;
	text-align:center;
	width:70px;
}
.tl_even2 {
	padding: 7px;
	border: 1px solid #bca;
	background: #fff;
	text-align:left;
}
div#vcbody p.icon_pdf {
	margin: 5px 0 0 20px;
	padding: 15px 0 15px 55px;
/*	background: url(http://www.tkkangaku.net/themes/tkgh_theme/images/Pdf-483.gif) no-repeat;*/
	background: url(http://www.tkkangaku.net/themes/tkgh_theme/images/download48.gif) no-repeat;
}
div#vcbody p.dl {
	margin: 15px 0 10px 0;
	padding: 5px;
	font-size: 85%;
	border:1px solid #bbb;
	background: #f7f7f7;
	line-height:1.3em;
}
div#vcbody p.midasi_oth {
	margin: 20px 0 0px 0;
	padding: 0px 0px 0px 20px;
	text-align:left;
	color: #ea5506;
	font-weight: bold;
	border-bottom: 2px solid #fad09e;
	background: #fff9f5;
	background: url(http://www.tkkangaku.net/themes/tkgh_theme/images/y_06.gif) no-repeat 0px 3px;
}
div#vcbody p.midasi_oth2 {
	margin: 0 0 10px 0;
	padding: 0px 0px 0px 20px;
	text-align:left;
	color: #ea5506;
	font-weight: bold;
	border-bottom: 2px solid #fad09e;
	background: #fff9f5;
	background: url(http://www.tkkangaku.net/themes/tkgh_theme/images/y_06.gif) no-repeat 0px 3px;
}